<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ProEvent extends Model
{
    protected $table = 'pro_event';

    public function pro()
    {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
